aside {
    margin-bottom: 30px;
}

form.search button, form.search button:active {
    background: url("../images/search.svg") no-repeat center #f1f1f1;
    width: 30px;
}

aside div.sidebar a.big-button-magazine {
    margin-top: 10px !important;
}

aside div.sidebar div.sidebar-conteudo-patrocinado {
    margin-bottom: 20px;
}

@media (min-width: 992px) {
    a.magazine-cover,
    img.sidebar-conteudo-patrocinado-image {
        height: 290px;
        margin: 0 auto 0 auto;
    }

    a.magazine-cover,
    a.magazine-cover img,
    img.sidebar-conteudo-patrocinado-image {
        width: 100%;
    }
}

@media (max-width: 991px) {
    a.magazine-cover,
    img.sidebar-conteudo-patrocinado-image {
        height:327px;
        margin: 10px 0 0 0;
    }

    a.magazine-cover,
    a.magazine-cover img,
    img.sidebar-conteudo-patrocinado-image,
    aside div.sidebar a.big-button-magazine {
        width: 250px;
    }

}

aside a.sidebar-events div {
    display: block;
    margin: 2px 0 8px 0;
    color: #C1272D;
    font-weight: bold;
}

aside a.sidebar-events:hover {
    text-decoration: none;
}

aside a.sidebar-events div:first-of-type {
    margin: 6px 0 6px 0 !important;
}

aside a.sidebar-events h5, aside a.sidebar-events h6 {
    color: #484848;
}

aside a.sidebar-events h5 {
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 4px 0;
}

aside a.sidebar-events h6 {
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 2px 0;
}

aside a.sidebar-events span {
    font-size:14px;
    line-height: 17px;
    margin-bottom: 15px;
    display: block;
}

aside a.sidebar-events span:hover {
    text-decoration: underline;
}

aside div.opiniao
{
    margin-top: 15px;
}
aside div.opiniao a:hover,
aside div.opiniao a:focus,
aside div.opiniao a:active,
aside div.sidebar a.sidebar-numeros:hover,
aside div.sidebar a.sidebar-numeros:focus,
aside div.sidebar a.sidebar-numeros:active,
aside div.sidebar div.blogs a:hover,
aside div.sidebar div.blogs a:focus,
aside div.sidebar div.blogs a:active
{
    text-decoration: none;
}

aside div.opiniao div.author {
    color: #C1272D;
    font-size: 17px;
    line-height: 17px;
}

aside div.author {
    font-weight:700;
}

aside div.title,
aside div.title a,
aside div.blogs div.author,
aside div.sidebar a.sidebar-numeros,
aside div.sidebar div.clube-do-leitor a.link
{
    color: #555555;
}

aside div.blogs div.title {
    margin: 0;
    line-height: 17px;
}

aside h3.search-title {
    margin-bottom: 10px;
}

aside div.sidebar a.sidebar-numeros h3 {
    margin: 15px 0 3px 0;
}

aside div.sidebar a.sidebar-numeros h3, aside div.sidebar div.blogs a h4
{
    color: #C1272D;
}

aside div.sidebar div.blogs a h4 {
    border-bottom: 1px solid #C1272D;
}

aside div.sidebar div.blogs a h4, aside div.sidebar div.blogs div.media-heading {
    margin: 3px 0 0 0;
}

aside div.sidebar div.blogs {
    margin-bottom: 10px;
}

aside div.sidebar a.sidebar-numeros div.sidebar-numeros-title,
aside div.sidebar div.sidebar-conteudo-patrocinado a.sidebar-conteudo-patrocinado-title
{
    font-size: 18px;
    color: #C1272D;
    line-height: 22px;
}

aside div.sidebar a.sidebar-numeros div.sidebar-numeros-description
{
    font-size: 14px;
    margin-bottom: 16px;
}

aside div.sidebar h3.section-title {
    margin-top: 0px;
}

aside div.sidebar {
    margin-bottom: 25px;
}

aside div.sidebar h3 a {
    line-height: 32px;
}

aside div.sidebar div.media-right img.media-object {
    -webkit-transform: scaleX(-1) !important;
    transform: scaleX(-1) !important;
}
